open('lip_master_script');
%
% The next four scripts set the Matlab path, open the scripts, convert to chronux format, and plot the
% data
% 
clear all
close all
display('You will first add all necessary files to your Matlab path. Press return to continue');
pause
add_path_open_scripts
display('Path setting done, press enter to load data');
pause
load_and_display
convert_data_to_chronux_format
colordef black
plot_data
display('Done preliminary setup, we will now begin the main part of this tutorial');
display('Press enter to continue');
pause
%
% The following scripts perform the key analyses of this tutorial
%
if exist( 'locfit' ) 
    spike_rate_default
    spike_rate_bandwidth
    spike_rate_alltrials
else
    display('We are skipping the Locfit section.');
end
lfpspec_default
lfpspec_Fs
lfpspec_fpass
play_with_fpass
lfpspec_pad
lfpspec_tapers
play_with_tapers
lfpspec_trialave
lfpspec_errorbars
play_with_errors
spspec
lfp_specgram
sp_specgram
play_with_spspecgram
sp_lfp_coherency
sp_lfp_coherency_comp
two_group_test